SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

deepin-qt5dxcb-plugin rpm build for : Fedora Other. For other distributions click deepin-qt5dxcb-plugin.

Name : deepin-qt5dxcb-plugin
Version : 5.0.1 Vendor : Fedora Project
Release : 3.fc31 Date : 2019-12-19 08:24:26
Group : Unspecified Source RPM : deepin-qt5dxcb-plugin-5.0.1-3.fc31.src.rpm
Size : 0.58 MB
Packager : Fedora Project
Summary : Qt platform integration plugin for Deepin Desktop Environment
Description :
qt5dxcb-plugin is the
Qt platform integration plugin for Deepin Desktop Environment.

RPM found in directory: /mirror/download.fedora.redhat.com/pub/fedora/linux/updates/31/Everything/x86_64/Packages/d

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  deepin-qt5dxcb-plugin-5.0.1-3.fc31.i686.rpm
     Search for other platforms
deepin-qt5dxcb-plugin-5.0.1-3.fc31.sparc.rpm
deepin-qt5dxcb-plugin-5.0.1-3.fc31.alpha.rpm
deepin-qt5dxcb-plugin-5.0.1-3.fc31.ppc.rpm
deepin-qt5dxcb-plugin-5.0.1-3.fc31.ia64.rpm
deepin-qt5dxcb-plugin-5.0.1-3.fc31.s390.rpm

Provides :
deepin-qt5dxcb-plugin
deepin-qt5dxcb-plugin(x86-32)
libdxcb.so

Requires :
ld-linux.so.2
ld-linux.so.2(GLIBC_2.3)
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.13)
libQt5Core.so.5(Qt_5.13.2_PRIVATE_API)
libQt5Gui.so.5
libQt5Gui.so.5(Qt_5)
libQt5Gui.so.5(Qt_5.13.2_PRIVATE_API)
libQt5Widgets.so.5
libQt5Widgets.so.5(Qt_5)
libQt5X11Extras.so.5
libQt5X11Extras.so.5(Qt_5)
libQt5XcbQpa.so.5
libQt5XcbQpa.so.5(Qt_5.13.2_PRIVATE_API)
libX11.so.6
libXi.so.6
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcairo.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.7)
libstdc++.so.6(CXXABI_1.3.8)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.14)
libxcb-composite.so.0
libxcb-damage.so.0
libxcb-icccm.so.4
libxcb-image.so.0
libxcb-render-util.so.0
libxcb-render.so.0
libxcb-shape.so.0
libxcb-xfixes.so.0
libxcb.so.1
qt5-qtbase(x86-32) = 5.13.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)


Content of RPM :
/usr/lib/.build-id
/usr/lib/.build-id/b8
/usr/lib/.build-id/b8/3f49f0a1c7eb20d9a16ac034cc9b03d0770bd9
/usr/lib/qt5/plugins/platforms/libdxcb.so
/usr/share/doc/deepin-qt5dxcb-plugin
/usr/share/doc/deepin-qt5dxcb-plugin/CHANGELOG.md
/usr/share/doc/deepin-qt5dxcb-plugin/README.md
/usr/share/licenses/deepin-qt5dxcb-plugin
/usr/share/licenses/deepin-qt5dxcb-plugin/LICENSE